Enhanced Movie Center (EMC)

  • Quote

    Original von John McClane


    Hi, geht mir auch so, da das die letzte Version war, die im ersten Post verlinkt ist.
    Auf dem Feed ist der Stand noch älter.


    Ich hab auch völlig den Überblick verloren, welches der aktuelle Stand ist (stabil oder annähernd stabil). Ist es nicht mehr geplant, das ganze mal wieder auf dem Feed zu aktualisieren? Oder zumindest den aktuellen Stand im ersten Post zu verlinken?


    Hauptversionen (major release) wie früher will ich eigentlich nicht mehr machen.
    Aktuell ist immer der Stand auf den Git, wovon es auf dem Newnigma2 Feed immer die aktuelle Version davon gibt.


    Auf der DM7025 verwende ich auch noch eine alte Version, weil einiges bei der alten Kiste nichts mehr brachte.
    Die DM7025 muss jetzt aber in Rente (Schweizer Fernsehen gibt es ab Ende Februar so wieso nicht mehr in SD --> http://www.hd-switch.ch/)
    Da ich aber nun den neuen Doppeltuner in meiner DM800se habe, wird die zur Hauptbox die ich eben dafür flott mache.
    Und da lasse ich einfach jeweils die aktuelle Version vom Newnigma2 Feed laufen.
    Es sollte einfach keine Commits auf das Git, das gröbere Fehler beinhaltet....aber ich denke das war in letzter Zeit nicht schlecht.


    Beim Einrichten habe ich aber noch gesehen, das auf dem GP Feed auch eine EMC Version verfügbar ist.
    Ich habe aber noch nicht überprüft welche Version das jeweils ist. Die Versionsnummer der ipkg's ist dabei aber nicht mit der vom Newnigma2 Feed kompatibel.


    Vielleicht kann mich jemand aus dem GP Team aufklären welche Version das auf dem GP Feed jeweils ist ?
    Am liebsten wäre mir, wenn da auch einfach jeweils aktuell aus dem Git ein ipkg erstellt wird.


    Vielleicht wäre es doch am besten, wenn EMC gleich auf dem DMM Git wäre. Nur wäre damit wohl die Fremdhersteller Fraktion nicht so begeistert. :rolleyes:


    Den aktuellen Stand kann ich schon im 1. Post verlinken... einfach auf den Feed von Newnigma2. http://feed.newnigma2.to/unstable/4.0/mips32el/ und nach "enigma2-plugin-extensions-enhancedmoviecenter" suchen.

  • Im GP feed liegt bei OE2.0 und OE2.2 das letztliche Version von 16.11.2015 aus dem git, und eigentlich neuer als dem von newnigma feed.
    OE1.6 ist noch das alte 3.0.0 vorhanden.

    Files

    • screenshot.png

      (97.26 kB, downloaded 740 times, last: )


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Quote

    Original von komisch
    Ich hatte das aktuelle OE2.2 Original mit allen Updates auf der 7080HD und da ist mir aufgefallen das die Markierungen zum Abspielen mehrerer mkv keinen Bestand hatten.
    Also ich habe 3 Serien über die Videotaste mit 1,2,3 markiert und dann angefangen sie abzuspielen. Wie ich anschließend mit der Videotaste in das EMC zurück gegangen bin waren die Markierungen weg.
    Ich hatte jetzt nicht die neuste Version vom EMC am laufen und bin wegen einem anderen Problem auf ein altes OE2.2 Backup zurück.
    Ich wollte einfach nur über das Problem berichten...


    Ergänzend dazu möchte ich noch schreiben das die Funktion an sich vorhanden bleibt und nur die Zahlen verschwinden und das auch im Default HD Skin mit der aktuellen EMC Version.

  • Quote

    Original von cepheus
    Im GP feed liegt bei OE2.0 und OE2.2 das letztliche Version von 16.11.2015 aus dem git, und eigentlich neuer als dem von newnigma feed.
    OE1.6 ist noch das alte 3.0.0 vorhanden.


    Ok danke für die Info, dann baut ihr für den Feed selbst direkt aus dem Git ?
    Das wäre noch besser, dann kann ich direkt im GP die Updates laufen lassen und muss es nicht bei Newnigma2 holen. :top:


    Und die V. 3.0.0 für OE1.6 ist ok, V. 3.7.4 wäre auch noch ok.

  • Also ich habe wie gesagt die 3.7.4 vom Oktober 2013 aus dem paket im ersten Posting installiert. Wenn ich das BluePanel aufrufe und unter den Extensions reinschaue, wird mir das EMC auch als installiert angezeigt, aber ich bekomme nie Updates dafür angeboten.
    Liegt das daran, dass ich das Paket aus dem ersten Post manuell installiert habe?

  • Quote

    Original von Swiss-MAD
    Ok danke für die Info, dann baut ihr für den Feed selbst direkt aus dem Git ?
    Das wäre noch besser, dann kann ich direkt im GP die Updates laufen lassen und muss es nicht bei Newnigma2 holen. :top:


    Und die V. 3.0.0 für OE1.6 ist ok, V. 3.7.4 wäre auch noch ok.


    Ja, das EMC wird aus dem Git eigenständig gebaut, und dann auf dem feed geladen.
    Was dem OE1.6 angeht, habe ich es jetzt ausgetauscht durch dem V. 3.7.4 version.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Quote

    Original von John McClane
    Liegt das daran, dass ich das Paket aus dem ersten Post manuell installiert habe?


    Genau ! Updates bekommst du nur, wenn EMC aus dem Feed installiert ist, oder aber zumindest das ipkg einen kompatiblen Dateinamen zu dem auf dem Feed besitzt.

  • Quote

    Original von cepheus
    Ja, das EMC wird aus dem Git eigenständig gebaut, und dann auf dem feed geladen.
    Was dem OE1.6 angeht, habe ich es jetzt ausgetauscht durch dem V. 3.7.4 version.


    Das ist ja Super ! Besten Dank! :top:

  • Quote

    Original von Swiss-MAD


    Nur einen Teil. ;)
    Du kannst aber vorher im EMC Verzeichnis die paar .cfg Dateien sichern und wieder zurückspielen.
    Das sind diese. cfg Dateien ---->https://github.com/betonme/e2o…vieCenter/tree/master/etc


    Die restlichen Einstellung sind in der E2 Config Datei und bleiben erhalten.


    Funktioniert das auch, wenn man von deutlich älteren Versionen kommt? Da sind ja sicher in der cfg nicht alle Optionsmöglichkeiten hinterlegt.

    DM 8000 HD SSS (mit 2 TB WD-CaviarGreen-HDD)
    DM 800se PVR S (mit 160GB WD-Caviar Blue)

  • Quote

    Original von tesky
    Funktioniert das auch, wenn man von deutlich älteren Versionen kommt? Da sind ja sicher in der cfg nicht alle Optionsmöglichkeiten hinterlegt.


    Ist die Version zu alt, wirst du vielleicht nicht alle .cfg Files vorfinden, weil es diese Funktion noch nicht gab.
    Das Formt der .cfg Files haben sich meiner Erinnerung nach nie geändert.


    Und auch bei Einstellungen in der E2 Config, wirst du bei älteren Versionen einfach kein Eintrag von nicht vorhanden Funktionen haben.
    Verwendest du dann aber in der neuen Version eine neue Funktion wird die einfach dem E2 Config File hinzugefügt.


    Ich sehe da also grundsätzlich keine Probleme bei den Einstellungen beim Versionswechsel.

  • Liebes Forum,


    ich habe etwas umgestellt und habe kein Datum (von Aufnahmen) rechts :gelb:


    Was soll ich umstellen um das Aufnahmedatum statt "Balken" zu bekommen?
    :hurra:


    Dank und VG
    Kassette

  • EMC aufrufen -> Menü -> EMC-Einstellungen -> "Datumsformat" und "Filmfortschritt anzeigen" einstellen

    Gruß PP
    ---------------------------------------------------------------------------OE 2.0/2.5 immer die aktuellste

  • Danke für schnelle Antwort.


    Leider steht bei mir zur Auswahl; mehrere Datumsformate und aus.


    Beim "Filmfortschritt anzeigen" kann ich;
    - Fortschrittsbalken
    - Prozent %
    - Farbe der Aufnahme
    - aus


    Was soll ich einstellen


    Was mache ich falsch?
    :gutenmorgen:

  • Wähle ein Datumsformat (also nicht "aus").
    ansonsten: siehe Anhang

    Files

    • grab.jpg

      (54.54 kB, downloaded 368 times, last: )

    Gruß PP
    ---------------------------------------------------------------------------OE 2.0/2.5 immer die aktuellste

  • Prima! :hurra:

    Gruß PP
    ---------------------------------------------------------------------------OE 2.0/2.5 immer die aktuellste

  • Hi,


    ich verwende aktuell noch 3.7.4 auf meiner 800HDse und wollte mal fragen ob es changelogs seit 3.0.0 (bzw. noch interessanter, seit 3.7.4) gibt?
    Die git-commits sind ja nicht immer sehr aussagekrätfig, bzw. sind es doch recht viele ;)


    Würde einfach gerne wissen was sich in letzter Zeit so getan hat, bzw. ob es sich lohnt ein update vom unstable feed einzuspielen,
    bzw. auf den zu wechseln, da ich mich nicht erinnern kann in den letzten Monaten je ein update für meine Version angeboten bekommen zu haben.


    Vielen Dank und liebe Grüße!

  • netwolf1


    Ich wüsste niemand, der aus dem Git Commits eine Zusammenfassung macht. Macht ja eigentlich auch nicht viel Sinn. ;)
    Zögere nicht, und nimm einfach EMC aus dem GP-Feed. Das ist aktuell und funktioniert in der Regel problemlos.
    Da sind auch einige gute Sachen seit der Ver. 3.7.4 dazu gekommen.


    Jetzt da der Dual-Tuner von DMM endlich da ist, habe ich meine DM800se auch endlich aus dem Bastelzimmer in's Wohnzimmer verfrachtet und die alte DM7025 damit ersetzt.
    Habe die 800se komplett neu mit aktuellem Experimental und GP aufgesetzt und gleich die Git Version von EMC drauf gemacht. Funktioniert bestens und Updates bekommst du so auch gleich automatisch.
    Nicht zögern, drauf machen. Alte Versionen werden so wieso nicht mehr supportet und wenn doch mal was sein sollte, kann man ja einfach die alte Version selbst wieder drauf machen.
    Aber alte Versionen würde ich nur noch auf OE1.6 einsetzten.